unit uconred;

{$H+}

interface

uses
  Classes, SysUtils, FileUtil, Forms, Controls, Graphics, Dialogs, StdCtrls,
  u_2_diodos,
  u_4_carac1,
  u_4_carac2,
  u_conred53,
  u_conred54,
  u_conred55,
  u_4_falla;

type

  { TForm1 }

  TForm1 = class(TForm)
    bt_2_diodos: TButton;
    bt_4_carac1: TButton;
    bt_4_carac2: TButton;
    bt_conred55: TButton;
    bt_conred54: TButton;
    bt_conred53: TButton;
    bt_4_falla: TButton;
    procedure bt_2_diodosClick(Sender: TObject);
    procedure bt_4_carac1Click(Sender: TObject);
    procedure bt_4_carac2Click(Sender: TObject);
    procedure bt_4_fallaClick(Sender: TObject);
    procedure bt_conred53Click(Sender: TObject);
    procedure bt_conred54Click(Sender: TObject);
    procedure bt_conred55Click(Sender: TObject);
  private
    { private declarations }
  public
    { public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.lfm}

{ TForm1 }

procedure TForm1.bt_2_diodosClick(Sender: TObject);
begin
  Run_2_diodos;
end;

procedure TForm1.bt_4_carac1Click(Sender: TObject);
begin
  Run_4_carac1;
end;

procedure TForm1.bt_4_carac2Click(Sender: TObject);
begin
  Run_4_carac2;
end;

procedure TForm1.bt_4_fallaClick(Sender: TObject);
begin
  Run_4_falla;
end;

procedure TForm1.bt_conred53Click(Sender: TObject);
begin
  Run_conred53;
end;

procedure TForm1.bt_conred54Click(Sender: TObject);
begin
  Run_conred54;
end;

procedure TForm1.bt_conred55Click(Sender: TObject);
begin
  Run_conred55;
end;

end.

